5 Replies Latest reply on Aug 6, 2014 1:09 AM by amitjha-lt

    DOM Based Cross-Site Scripting issue in RoboHelp 10

    Kimota12

      We're using a WebHelp system originally deplyed using RoboHelp 9.0.2.271, and a recent security scan revealed the DOM based cross-site scripting issue.

       

      I recently upgraded to RoboHelp 10, migrated my help system to this version, and redeployed the system, but our security scan is still detecting the cross-scripting vulnerability in WebHelp. Wasn't this issue resolved in RoboHelp 10?

       

      Thanks